Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Created-By: Apache Maven 3.0.5
Build-Jdk: 1.8.0_131

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.ui.feature/pom.properties
SHA-256-Digest: JxY6288BznwjPTosvU9hj8hyGnZn3phX+Euh3WW0iCE=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: frK6FHcwYkAxWnwYzJ69jJnwnAzv9I2UgEjTIoVjYI0=

Name: feature.properties
SHA-256-Digest: SlCEKndZ6vujVRs1dyEspbW1HvDT0TbONnRd5WKze6Q=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.ui.feature/pom.xml
SHA-256-Digest: CnHUEu2BuPgILOw3H/JNvsu5PVpsC8A/WmNn9hIvMQg=

